/* CONTENT */
.Text, body, html
{
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	font-weight:normal;
}
form
{
    width:100%;
    height:100%;

    }
.MainText
{
    display:inline;
}
.SmallText
{	
	font-size: 9px;
	
}
.LinkText
{
	cursor:hand;
	text-decoration: underline;	
}
.ErrorText
{
	 font-weight:bold;
	 color: Red;
}

.NormalText
{
	color:Black;
}

.BarText
{
	color: #990000;
	font-weight:bold;
}

body
{
	overflow:auto;
	color: #000099;
	BACKGROUND-COLOR: #EEEEEE;
	height:100%;
}
#modalOverlay
{
	visibility: hidden; 
	position: absolute; 
	left: 0px; top: 0px; 
	width:100%; height:100%; 
	background-image:url(../images/grayAlpha50.gif);
	z-index: 999;
	/*
	background-color:#333333;
	opacity:.40;
	filter:alpha(opacity=40)	
	*/
	/*#overlay div { width:300px; margin: 100px auto; background-color: #fff; border:1px solid #000; padding:15px; text-align:center; }*/
}
.PagingCheckButton 
{ 
	float:left;
	margin-right:4px;
	cursor:hand;
	padding:4px;
	white-space:nowrap;
}
.PagingBarText
{
	color:#696969;
	font-size:11px;
	font-weight:bold;
	background-color: #EFE7D6;
}
.FilterBar
{
	background-color:#EFE7D6;	
	background-image: url(../images/gridHeaderBack2.gif);
	background-repeat:repeat-x;
	background-position: left bottom;
}
.FilterBar, .FilterBarText
{
	color:black;
	font-size:11px;	
}

/*.FilterEdit changed to .FilterEditMandatory*/
.FilterEditMandatory
{
	 BORDER-RIGHT: white 1px inset; 
	 BORDER-TOP: white 1px inset; 
	 BORDER-LEFT: white 1px inset; 
	 COLOR: black; 
	 BORDER-BOTTOM: white 1px inset; 
	 BACKGROUND-COLOR: #ffffc0;
}

.grayAlpha50
{
	background-image:url(../images/grayAlpha50.gif);
	
}

/* ********************************** */
/* *** Default Html Table Layout **** */
/* ********************************** */
.DefaultTableLayout
{
	table-layout:fixed;
	width:100%;
	height:100%;
	border:none;	
	cellpadding:0;
	cellspacing:0;
}


/* *********************** */
/* ***                 *** */
/* *** GRID            *** */
/* ***                 *** */
/* *********************** */
.GlobalGridDataBody
{
	BACKGROUND-COLOR: white;
	padding:0;
	margin:0;
}
.HeaderText, .HeaderTextNormal, .FooterRow, .RowText, .RowTextClean, .RowTextHover, .SelectedText, .HeaderRow, .RowTextBorder
{
	color:#222222;
	font-family:Tahoma, Verdana, Arial;
	font-weight: normal;
	font-size:11px;
	table-layout: auto;
	vertical-align: text-top;
	background-color:#EFE7D6;
	
	background-image: url(../images/gridHeaderBack2.gif);
	background-repeat:repeat-x;
	background-position: left bottom;
}
.HeaderTextRes
{
	cursor:url("../images/cursor_w_resize.cur");
}
.FooterRow
{
	background-image:none;
}
.HeaderTextNormal
{
	vertical-align: middle;
}
.FilterRowItem
{
	color:Black;
	background-color: #FFFFC0;	
}
.RowText, .RowTextMiddle, .RowTextHover /*, .RowTextSelected*/
{
	color:Black;
	height: 22px;
	background-image:none;
	background-color:Transparent;
}
.RowTextBorder
{
	color:Black;
	height: 22px;
	background-image:none;
	background-color:White;	
	border-bottom: solid 1px silver;	
	border-right: solid 1px silver;
}
.RowTextSelected
{
	color:#000000;
	font-family:Tahoma, Verdana, Arial;
	font-weight: normal;
	font-size:11px;
	table-layout: auto;
	vertical-align: text-top;
	
	cursor:default;
	
	BACKGROUND-COLOR: #adc3e7;
	background-image:none;
	background-repeat:repeat-x;
	background-position: left bottom;
	
	
}
.RowTextHover
{
	cursor:default;
	background-image:none;
	BACKGROUND-COLOR: #eaeef5;	
}
.RowTextClean
{
	color:Black;
	background-image:none;
	background-color:Transparent;
}
.RowTextMiddle
{
	vertical-align: middle;
}
.SelectedText
{		
	background-image:none;
	background-color: #ADC3E7;
}
.SelectedRow
{		
	background-image:none;
	background-color: #ADC3E8;
}
.HeaderRow
{
	border-right: solid 1px lightgrey;
	vertical-align:text-top;
}
.RowBorderHover
{
	border:solid 1px #eeeeee;
	/*
	background-color:#ffffff;
	filter: Alpha(opacity=50);
	*/
}
.RowBorderSelected
{
	border:solid 1px #000000; 	
}

/* ************************* */
/* *** globalGridHeader  *** */
/* ************************* */
TD.LabelCell
{
	padding:3px;
	border-right:solid 1px #c4bb9a;
	border-left:solid 1px #f6f7f3;
}
TD.FilterCell
{
	padding:1px;
	padding-right:3px;
	padding-bottom:6px;
	border-right:solid 1px #c4bb9a;
	border-left:solid 1px #f6f7f3;
	white-space:nowrap;
}
.FilterContainer
{
	background-color:#dad2c2;
}

/* ************************ */
/* ***                  *** */
/* *** Multisort dialog *** */
/* ***                  *** */
/* ************************ */
#modalOverlay
{
	PADDING-top:150px;
	TEXT-ALIGN:center;
}
#multiSortDialog
{
	BORDER:#555555 1px solid; 
	PADDING:1px; 
	DISPLAY:none;
	BACKGROUND-COLOR:#ffffff;
}
#multiSortTitle
{
	PADDING:2px; 
	BACKGROUND-COLOR:#738ead; 
	COLOR:#FFFFFF; 
	font-weight:bold;
	TEXT-ALIGN:center;
}
#multiSortContent
{
	PADDING:5px; 
}





/* *********************** */
/* ***                 *** */
/* *** TAB control     *** */
/* ***                 *** */
/* *********************** */
.TabDefault, .TabSelected, .TabContent, .TabHover, .TabRowDefault, .TabRowDefaultWizard, .TabRowSelected, .TabRowHover
{
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	font-weight:normal;
	text-align:left;
	padding-left:6px;
	color:Black;
}
.TabSelected
{
	background-color:#EFEFEB;
}
.TabContent, .TabBaseControlTop, .TabBaseControlBottom
{
	padding-left: 1px;
	background-color:#EFEFEB;
}
.TabHover
{
	background-color:#C9C8BB;
}
.TabRowDefault
{
	color: #414141;
	cursor: hand;	
}
.TabRowDefaultWizard
{
	color: #414141;
	cursor: default;	
}
.TabRowSelected
{
	background-color:#EFEFEB;
	cursor: default;
}
.TabRowHover
{
	background-color:#C9C8BB;
	cursor: hand;
}
.TabVerticalSpace
{
	height:0px;	
}
.TabBar
{
	/*FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=#e5e3d5, EndColorStr=#000000);*/
	background-color:#D8D7C9;
	text-align:left;
}
.TabFilterHolder
{
	MARGIN:2px 2px 5px 5px;
	HEIGHT:10px;
}
.TabsHolder
{
	OVERFLOW:hidden;
}
.Tabs
{
	TABLE-LAYOUT: fixed;
	MARGIN-LEFT: 5px;
}
.TabImageCell
{		
	border-left: #908e90 1px solid;
	border-bottom: #908e90 1px solid;	
	border-top: #f4ece9 1px solid;
}
.TabError
{	
	background-position: right center;    
	background-image: url(../images/20_error.gif);
	background-repeat: no-repeat;	
}
.TabWarning
{
	background-position: right center;    
	background-image: url(../images/20_warning.gif);
	background-repeat: no-repeat;	
}
.TabInfo
{
	background-position: right center;    
	background-image: url(../images/20_info.gif);
	background-repeat: no-repeat;	
}
.TabTextCell
{
	border-bottom: #908e90 1px solid;
	border-top: #f4ece9 1px solid;
}
/* used as space between Text and content pane */
.TabRightSpace
{
	width:8px;
	border-bottom: gray 1px solid;
	border-top: #f4ece9 1px solid;
}
.TabBaseControlTop
{
	HEIGHT:1px;
	/*
	padding-left:5px; 
	padding-right:5px; 
	*/
	padding-top:5px;
}
.TabBaseControlBottom
{
	HEIGHT:1px;
	/*
	padding-left:5px;
	padding-right:5px;
	*/
	padding-bottom:5px;
}






/* *********************** */
/* ***                 *** */
/* *** ACTION bar      *** */
/* ***                 *** */
/* *********************** */
.ActionBarText, .ActionBarTextClickable, .ActionBarTextBold, 
.ActionBarFramed, .ActionBarButtonDefault, .ActionBarButtonHover, .ActionBarButtonSelected, .ActionBarButtonDisabled, .ActionBarButtonPressed
{
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	font-weight:normal;
	color:White;
	background-color:#738AAD;
}
.ActionBarTextClickable
{
	cursor:hand;
}
.ActionBarTextBold
{
	font-weight:bold;
}
.ActionBarTextYellow
{
	font-family:Tahoma, Verdana;
	font-size:13px;
	font-weight:bold;
	color:Yellow;
}
.ActionBarFramed, .ActionBarButtonDefault, .ActionBarButtonHover, .ActionBarButtonSelected, .ActionBarButtonDisabled, .ActionBarButtonPressed
{
	border: solid 1px #ff0000;
	border-right: #00347B 1px solid;
	border-top: #ADC3E7 1px solid;
	border-left: #ADC3E7 1px solid;
	border-bottom: #00347B 1px solid;
	cursor:default;
	height:23px;
}
.ActionBarButtonDefault
{
	border-right: #738AAD 1px solid;
	border-top: #738AAD 1px solid;
	border-left: #738AAD 1px solid;
	border-bottom: #738AAD 1px solid;
	
	padding-left:3px;
	padding-right:3px;
	text-decoration:none;	
}
.ActionBarButtonHover
{
	/*background-color: #63799c;*/
	background-color:Transparent;
	border: #00347b 1px solid;
	padding-left:3px;
	padding-right:3px;
	cursor:default;
}
.ActionBarButtonSelected
{
	color:Yellow;
	background-color: #63799c;
	border-right: #00347b 1px solid;
	border-top: #00347b 1px solid;
	border-left: #00347b 1px solid;
	border-bottom: #00347b 1px solid;

	padding-left:3px;
	padding-right:3px;
	text-decoration:none;
}
.ActionBarButtonDisabled
{
	cursor:default;
	border:solid 1px #738AAD;
	background-color:#738AAD;
	filter: Alpha(opacity=50);
}
.ActionBarButtonPressed
{
    background-color:#596b86;
	
	border-top: #252d38 1px solid;
	border-left: #252d38 1px solid;
	border-right: #9faab9 1px solid;
	border-bottom: #9faab9 1px solid;
	
	padding-left:3px;
	padding-right:3px;
	cursor:default;
	
}
.ActionBarSeparator
{
	background-image:url(../images/blueBarEnd23.gif);
	width:7px;
	background-repeat:repeat-y;
	height:98%;
}








/* *********************** */
/* ***                 *** */
/* *** MENU bar        *** */
/* ***                 *** */
/* *********************** */
.MenuBar, .MenuTopClass, .MenuTopHover, .MenuTopSelected, .IslandStyle
{
	color:White;
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
	border: solid 1px #7288AC;
	background-color:#7288AC;
}
.MenuTopHover
{ 
	color:White;
	background:#64799C;
	border-color:#00377A;
}
.MenuTopSelected
{ 
	color:White;
	background:#889DC2;
	border-color:#00377A;
}
.MenuItemDefault, .MenuItemHover
{
	color:Black;
	width:150px;
	height:22px;
}
.MenuItemHover
{
	background-color:#ABC0E7;
}
.IslandStyle
{
	background-color:#EFEFEB;
	border: solid 1px #000000;
	cursor:default;
}




/* *********************** */
/* ***                 *** */
/* *** MAIN navigation *** */
/* ***                 *** */
/* *********************** */
#MainNavBeg
{
	background-image:url(../images/bar_bottom_left.gif);
	width:6px;
}
#MainNavBar
{
	background-color:#6B8CB5;
	background-image:url(../images/bar_bottom_bk.gif);
}
#MainNavScroller
{
	Z-INDEX:10; 
	POSITION:absolute; 
	VISIBILITY:hidden; 
	WIDTH:21px; 
	HEIGHT:100%;
}
.NavMainButtonDefault, .NavMainButtonHover, .NavMainButtonSelected
{
	color:White;
	font-family: Tahoma, Verdana, Arial;
	font-size:12px;
	font-weight:bold;
	filter: Alpha(opacity=80);
	text-align:left;
	cursor:hand;
}
.NavMainButtonHover
{
	color:Yellow;
	filter: Alpha(opacity=100);
}
.NavMainButtonSelected
{
	color:Yellow;
	filter: Alpha(opacity=100);
	background-color:#425A7B;
	background-image: url(../images/bar_bottom_bk_sel.gif);
}









/* *********************** */
/* ***                 *** */
/* *** ViewManager CSS *** */
/* ***                 *** */
/* *********************** */
.VM_TabWrapper
{
	display: block;
	background-color: #efe7d6;
	white-space: nowrap;
	visibility: visible;
	overflow:hidden;
	width:100%;
	height:25px;
	border-bottom:1px solid #ffffff;
	
}
.VM_TabContent
{
	VERTICAL-ALIGN:top;
	BACKGROUND-COLOR:#efe7d6;
}
.VM_TabBar
{
	display: inline; 
	background-color: #efe7d6;
	border-bottom: #d7cfbe 1px solid;
	overflow:hidden;
	height: 25px;
	left:0px;
	padding-top: 3px;
}	
.VM_TabItem 
{
	display: inline;
	visibility: visible;
	white-space: nowrap;
}
.VM_TableItem
{
	display: inline;
}
.VM_TabScroller 
{
	border: 1px solid #a39c8a;
	margin-right: 2px;
	white-space: nowrap;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	position: absolute;
	z-index: 100;
	width:32px;
	display:none;
	/*filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);*/
	
}
.VM_ScrollButtonFrame
{
	background-color:#a39c8a;
	border-right: #4a4331 1px solid;
	border-bottom: #4a4331 1px solid;
	border-top: #d6cfbd 1px solid;
	border-left: #d6cfbd 1px solid;
	cursor:hand;
	width:16px;
}
.VM_ScrollButtonImageLeft, .VM_ScrollButtonImageRight
{
	background-position: center center;
	background-image: url(../images/VM_ArrowLeft.gif);
	background-repeat: no-repeat;
}
.VM_ScrollButtonImageRight
{
	background-image: url(../images/VM_ArrowRight.gif);
}
.VM_DockButtonDefault, .VM_DockButtonHover, .VM_CloseButtonDefault, .VM_CloseButtonHover
{ 
	text-align:center;
	width:18px;
	height:16px;
	/*background-image:url(../images/16_dock_tab_off.gif);
	background-repeat: no-repeat;
	background-position: center center;*/
	/*display:inline;*/
}
.VM_DockButtonHover
{ 
	background-image:url(../images/16_dock_tab.gif);
}
.VM_CloseButtonDefault 
{ 
	/*background-image:url(../images/16_close_tab_off.gif);*/
}
.VM_CloseButtonHover
{ 
	background-image:url(../images/16_close_tab.gif);
}
	
.VM_TabButtonDefault, .VM_TabButtonSelected, .VM_TabButtonHover
{ 
	white-space: nowrap;
	border: #EFE7D6 1px solid;
	border-left: #B9AE97 1px solid; 
	color: black; 
	font-family: Tahoma, Verdana, Arial; 
	font-weight: normal; 
	font-size: 11px; 
	display:inline; 
	height:100%;
}
.VM_TabButtonSelected
{ 
	background-color:#D7CFBE; 
	border: #FFFDFA 1px solid;
	border-right: #000000 1px solid; 
	border-bottom: #D7CFBE 1px solid; 
	cursor:hand;
}
.VM_TabButtonHover
{ 
	border: #EFE7D6 1px solid;
	border-left: #B9AE97 1px solid; 
	color: #C20B0B; 
	cursor:hand;
}
.VM_ToolTip
{
	font-family: Tahoma, Verdana, Arial; 
	font-weight: normal; 
	font-size: 11px; 
	
	DISPLAY:none;
	Z-INDEX:1000; 
	TOP:5px; 
	LEFT:10px; 
	WIDTH:100px; 
	HEIGHT:20px; 
	POSITION:absolute; 
	BACKGROUND-COLOR:#ffffe1;
	visibility:hidden;
}


/* *********************** */
/* ***                 *** */
/* *** ExpGroup panel  *** */
/* ***                 *** */
/* *********************** */
.group_Content
{
	COLOR: black; 
	PADDING: 6px;
	BORDER: #889dc2 1px solid; 
	BACKGROUND-POSITION: right top; 
	BACKGROUND-IMAGE: url(../images/groupGrayBack.gif); 
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-COLOR: #f5f5f5;
}
.group_expHead1, .group_collHead1
{
	PADDING-LEFT: 5px; 
	BACKGROUND-IMAGE: url(../images/LB_ExpBegin.gif); 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 20px;
}
.group_collHead1 
{
	BACKGROUND-IMAGE: url(../images/LB_CollBegin.gif);
}
.group_expHead2, .group_collHead2
{
	BACKGROUND-POSITION: right top; 
	BACKGROUND-IMAGE: url(../images/LB_ExpEnd.gif);
}
.group_collHead2 
{
	BACKGROUND-IMAGE: url(../images/LB_CollEnd.gif)
}
.group_expHead3, .group_collHead3 
{
	HEIGHT: 20px;
	COLOR: #ffffff;
	FONT-WEIGHT: bold; 
	PADDING-LEFT: 10px; 
	MARGIN-RIGHT: 5px;
	BACKGROUND-IMAGE: url(../images/LB_ExpMove.gif); 
	BACKGROUND-REPEAT: no-repeat; 
	BACKGROUND-COLOR: #889dc2;
}
.group_collHead3 
{
	BACKGROUND-IMAGE: url(../images/LB_CollMove.gif); 
	BACKGROUND-COLOR: #a5a5a5;
}
.group_expHead4
{
	FLOAT: left; PADDING-TOP: 4px
}
.group_expHead5, .group_collHead5 
{
	FLOAT: right; 
	WIDTH: 16px;
	HEIGHT: 20px;
	MARGIN-RIGHT: 1px; 
	BACKGROUND-IMAGE: url(../images/LB_ExpArrow.gif); 
}
.group_collHead5 
{
	BACKGROUND-IMAGE: url(../images/LB_CollArrow.gif)
}









/* UNSOERTED */
.TD_ReportContent
{
	background-color:White;
	background-image: url(../images/reportBackCorner.gif);
	background-repeat:no-repeat;
	background-position: right bottom;
	PADDING-LEFT: 5px;
}
.GroupBar
{	
	PADDING-LEFT: 10px; 	
}
.GroupText
{
	PADDING-TOP: 10px;
	PADDING-LEFT: 0px; 
	FONT-WEIGHT: bold; 
	PADDING-BOTTOM: 2px; 
	margin-bottom:10px;	
	WIDTH: 100%; 	
	FONT-SIZE: 11pt; 
	FONT-FAMILY: Tahoma, Verdana;
	BORDER-BOTTOM: 1px solid; color: #7288AC
}
.TabBar1
{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(GradientType=1, StartColorStr=#e5e3d5, EndColorStr=#000000);
	text-align:left;
}
.PagingText
{
	border-right: white 1px solid;
	border-top: white 1px solid;
	font-weight: normal;
	font-size: 11px;
	margin: 1px;
	border-left: white 1px solid;
	color: white;
	border-bottom: white 1px solid;
	font-family: Tahoma, Verdana, Arial;
	letter-spacing: 2px;
	background-color: #6a7f9f;
}
.ListItemDefault
{	
	font-family:Tahoma, Verdana, Arial;
	font-weight:normal;	
	color:Black;
	height:25px;
}
.ListItemHover
{
	color:Black;
	font-family:Tahoma, Verdana, Arial;
	font-weight:normal;	
	height:25px;
	background-color:#efe7d6;	
	border-right: #D1CEB1 1px solid;
	border-left: #D1CEB1 1px solid;
	border-top:#D1CEB1 1px solid;
	border-bottom:#D1CEB1 1px solid;

}
.Invisible
{
	visibility:hidden;
	display:none;
}


/* *********************** */
/* ***                 *** */
/* *** Tree            *** */
/* ***                 *** */
/* *********************** */
.TreeContainer
{
	 background-color:White;
	 color:Black;
}
.Tree
{
	 background-color:White;
	 color:Black;
}
.TreeRootNode
{	
	border-style:solid;
	border-width: 1px;
	border-color:White;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px;	
	
}

.TreeNodeBold
{
	border-style:solid;
	border-width: 1px;
	border-color:White;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px;
	font-weight:bold;
}

.TreeNode
{
	border-style:solid;
	border-width: 1px;
	border-color:White;
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px;
}

.TreeSelectedNode
{
	background-color:#ADC3E8;
	border-style:solid;
	border-width: 1px;
	border-color:black;	
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px;
}

.TreeSelectedNodeBold
{
	background-color:#ADC3E8;
	border-style:solid;
	border-width: 1px;
	border-color:black;	
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px;
	font-weight:bold;
}

.TreeHoverNode
{
	background-color:#EAEFF5;
	border-style:solid;
	border-width: 1px;
	border-color:#E0E0E0;	
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px;
}

.TreeHoverNodeBold
{
	background-color:#EAEFF5;
	border-style:solid;
	border-width: 1px;
	border-color:#E0E0E0;	
	padding-left:2px;
	padding-right:2px;
	padding-bottom:2px;
	padding-top:2px;
	font-weight:bold;
}

.ToolTipTitle
{
	padding-left:5px;
	padding-right:5px;
	color:Black;
	font-weight:bold;
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
}
.ToolTipText
{
	padding-left:5px;
	padding-right:5px;
	color:Black;
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;
}
.ToolTipClose
{
    width:16px;
    height:16px;
    position:absolute;
    right:2px;
    cursor:pointer;
    background-image:url(ilwebresource.axd/images/16_close_tab.gif);
    
}
/* ************************************ */
/* ***								*** */
/* *** Error Management in forms    *** */
/* ***								*** */
/* ************************************ */

/* Error Container */
.ErrorRow, .ErrorRowTitle
{
	padding-left: 5px;
	padding-right: 5px;
	background-color: #efe7d6;	
	/*
	padding-top: 5px;
	padding-bottom: 5px;
	*/
}
.ErrorRowTitle
{
	color:Red;	
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;	
	font-weight: bold;
}

/* Error Link Object */
.ErrLinkDefault, .ErrLinkSelected, .ErrLinkHover
{
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;	
	font-weight: bold;
	white-space: nowrap;
	float:left; 
	cursor:hand; 
	margin-right: 10px;		
	padding-right: 2px;
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
}
.ErrLinkHeader
{
	font-family:Tahoma, Verdana, Arial;
	font-size:11px;	
	color: #000099;	
	font-weight:normal;
}
.ErrLinkDefault, .ErrLinkSelected
{	
	border: solid 1px #efe7d6;
	color:Red;
	background-color:Transparent;	
}
.ErrLinkHover
{
	border: solid 1px #E2D3B2;
	color:Red;
	background-color:#E8DBC0;
		
}
.ErrLinkSelected
{
	border: solid 1px gray;	
	background-color: #E2D3B2;		
}


.ErrorDesc, .ErrorTitle
{
	color:Black;
	font-size:10px;
}
.ErrorTitle
{
	font-weight:bold;
}
.FilterBarFramed
{
	/*
	border-top:solid 1px #f6f6f6;
	border-left:solid 1px #f6f6f6;
	border-right:solid 1px #979797;
	border-bottom:solid 1px #979797;
	background-color:#efefef;
	*/
	border-left:solid 1px #c8bca5;
	border-right:solid 1px #c8bca5;
}


.FvBar
{
    background:#d8d7c9;
    border-left:solid 1px #88887f;
    border-top:solid 1px #88887f;
    border-right:solid 1px #e9e8e0;
    border-bottom:solid 1px #e9e8e0;
    /*display:block;*/
    /*clear:right;*/
    height:24px;
}
.FvBar .FvBarItem
{
    float:left;
    padding-left:22px;
    height:24px;
    background-repeat:no-repeat;
    background-position:left center;
    cursor:pointer;
}
.FvBar .hover
{
    background-color:#fff;
}

.FvBubble
{
    position:absolute;
    padding:2px;
    background:#ffffe1;
    border:solid 1px #000;
    color:#000;
}
.FvBar .ph
{
    position:absolute;
    width:24px;
    height:24px;
    padding:0;
    margin:0;
}

.FvBar .Error0 {background-image:url(ilwebresource.axd/images/16_error_1.gif);}
.FvBar .Error1 {background-image:url(ilwebresource.axd/images/16_error_2.gif);}
.FvBar .Error2 {background-image:url(ilwebresource.axd/images/16_error_3.gif);}
.FvBar .Error3 {background-image:url(ilwebresource.axd/images/16_error_4.gif);}
.FvBar .Error4 {background-image:url(ilwebresource.axd/images/16_error_5.gif);}
.FvBar .Error5 {background-image:url(ilwebresource.axd/images/16_error_6.gif);}
.FvBar .Error6 {background-image:url(ilwebresource.axd/images/16_error_7.gif);}
.FvBar .Error7 {background-image:url(ilwebresource.axd/images/16_error_8.gif);}
.FvBar .Error8 {background-image:url(ilwebresource.axd/images/16_error_9.gif);}
.FvBar .Error9 {background-image:url(ilwebresource.axd/images/16_error_10.gif);}

.FvBar .Warning0 {background-image:url(ilwebresource.axd/images/16_Warning_1.gif);}
.FvBar .Warning1 {background-image:url(ilwebresource.axd/images/16_Warning_2.gif);}
.FvBar .Warning2 {background-image:url(ilwebresource.axd/images/16_Warning_3.gif);}
.FvBar .Warning3 {background-image:url(ilwebresource.axd/images/16_Warning_4.gif);}
.FvBar .Warning4 {background-image:url(ilwebresource.axd/images/16_Warning_5.gif);}
.FvBar .Warning5 {background-image:url(ilwebresource.axd/images/16_Warning_6.gif);}
.FvBar .Warning6 {background-image:url(ilwebresource.axd/images/16_Warning_7.gif);}
.FvBar .Warning7 {background-image:url(ilwebresource.axd/images/16_Warning_8.gif);}
.FvBar .Warning8 {background-image:url(ilwebresource.axd/images/16_Warning_9.gif);}
.FvBar .Warning9 {background-image:url(ilwebresource.axd/images/16_Warning_10.gif);}

.FvBar .Info0 {background-image:url(ilwebresource.axd/images/16_Info_1.gif);}
.FvBar .Info1 {background-image:url(ilwebresource.axd/images/16_Info_2.gif);}
.FvBar .Info2 {background-image:url(ilwebresource.axd/images/16_Info_3.gif);}
.FvBar .Info3 {background-image:url(ilwebresource.axd/images/16_Info_4.gif);}
.FvBar .Info4 {background-image:url(ilwebresource.axd/images/16_Info_5.gif);}
.FvBar .Info5 {background-image:url(ilwebresource.axd/images/16_Info_6.gif);}
.FvBar .Info6 {background-image:url(ilwebresource.axd/images/16_Info_7.gif);}
.FvBar .Info7 {background-image:url(ilwebresource.axd/images/16_Info_8.gif);}
.FvBar .Info8 {background-image:url(ilwebresource.axd/images/16_Info_9.gif);}
.FvBar .Info9 {background-image:url(ilwebresource.axd/images/16_Info_10.gif);}





